/* CSS Document */



td div font[color="#666666"] { color:#000000 }

a, a:hover, a:link {	color:#FFFFCC}



/* Update to Mobile-friendly Divs from Tables 3/2015 */

body {
	text-align:center;
	background-color:#415258; 
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
}


#wrapper {
	text-align:left;
	margin:0 auto;
	width:700px;
}

#header, #body, #left, #footer {overflow:hidden; margin:0;}

/* -- Header -- */

#header {
	background: url('../images/mastheadbg.jpg') no-repeat top left #6B7E85;
	position:relative;
	height:177px;
}
#homelogo {
	overflow:hidden;
	text-indent:-300px;
	width: 500px;
	height:175px;
	display:block;
}
#homelogo img {display:none;}
#date {
	color:#FFFFCC;
	text-align:right;
	font-size: 13px;
	position:absolute;
	top:20px;
	right:20px;
	font-family:Arial, Helvetica, sans-serif
}

#navbar {
	height:30px;
	background: url(../images/menu_bar.gif); 
	text-align:center;
}

#navbar a { 
	color:#415452; 
	text-decoration:none; 
	font-size:12px; 
	font-weight:900; 
	margin-right:30px;
}

/* -- Body Content -- */

#body {
	background-color:#697E85; 
}

#content { 
	background-color:#697E85; 
	color:#FFFFFF; 
	font-family:Arial, Helvetica, sans-serif;
	width:525px;
	float:right;
	padding-right: 20px;
	width: 485px;
}


/* -- Sidebar -- */

#left {
	background:#E0E0E0;
	width:173px;
}
#lefttext { font-size: 13px; padding:20px 7px;}


/* -- Footer -- */

#footer {
	background: url(../images/menu_bar.gif) repeat-x top left; 
	text-align:center;
	padding-top:9px;
}
#footerlinks {
	font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-top:20px;
}



/* -- MOBILE -- */

/* SMALL SCREENS (smaller than 700px) because the website is 700px wide
 *****************************************************************************/
@media screen and (max-width: 700px) {
	
	#wrapper, #left, #header {width: 100%; border:0 none; padding:0;}
	#content {width:auto; padding:0 20px; float:none;}
	#header, #homelogo {height:auto;}
	#date {display:none;}
	
	#homelogo, #homelogo img {display:block; width:100%;}
	
	#navbar {
		height:auto;
		background: #FCE664; 
		overflow: hidden;
		padding: 5px 10px;
	}
	
	#navbar a { 
		display:block;
		float:left;
		margin-right:15px;
		line-height: 25px;
	}

}